# Uses of Interface
org.eclipse.jdt.ui.wizards.JavadocExportWizardPage.IJavadocExportWizardPageContainer

Packages that use JavadocExportWizardPage.IJavadocExportWizardPageContainer
Package
Description
org.eclipse.jdt.ui.wizards
Application programming interfaces for interaction with the Eclipse Java User Interface wizards.

## Uses of JavadocExportWizardPage.IJavadocExportWizardPageContainer in org.eclipse.jdt.ui.wizards

Methods in org.eclipse.jdt.ui.wizards that return JavadocExportWizardPage.IJavadocExportWizardPageContainer
Modifier and Type
Method
Description
`protected final JavadocExportWizardPage.IJavadocExportWizardPageContainer`
JavadocExportWizardPage.`getContainer()`
Gets the parent wizard container
Methods in org.eclipse.jdt.ui.wizards with parameters of type JavadocExportWizardPage.IJavadocExportWizardPageContainer
Modifier and Type
Method
Description
`final void`
JavadocExportWizardPage.`setContainer(JavadocExportWizardPage.IJavadocExportWizardPageContainer container)`
Sets the parent wizard container.